Activity log for bug #1767906

Date Who What changed Old value New value Message
2018-04-30 01:08:38 Michael Catanzaro bug added bug
2019-01-08 01:33:08 Michael Terry deja-dup: status New Triaged
2019-01-08 01:33:24 Michael Terry deja-dup: importance Undecided Low
2019-01-08 01:57:53 Michael Terry deja-dup: status Triaged Fix Committed
2019-01-17 00:22:36 Michael Terry deja-dup: status Fix Committed Fix Released